_type: prompt
input_variables:
- text
metadata:
name: simplify
optional_variables: []
output_parser:
partial_variables: {}
tags:
template: |
  Grammar check, rephrase and if needed rewrite the input text.
  Keep the language clear but simple, as the user is not a native speaker and doesn't wish the corrected text to be above their level.
  If needed, ask questions to clarify the context. If not told otherwise, suppose the text is meant for communication in message or email format.
  Output should only be the revised version of the input text OR if you need clarification, your question.
  Simplify language to level of IELTS 7.5:
  Text:
  {text}
template_format: f-string
validate_template: false
